<table name="Elevator Beat">
    <Localization directory="Loc" default="EN.txt"/>
    
    <Music id="elevatorbeat"  directory="music/elevatorbeat"source="setup" menu="true" heist="false"></Music>
    <AddFiles directory="Assets">
        <movie path="music/elevatorbeat/setup"/>
    </AddFiles>
</table>